body						{ margin:0px; padding:0px; background:white; height:100%; }

body, td, li,
input, select, textarea		{ font-family: Arial, Verdana, sans-serif; font-size:14px; font-size: 0.8vw; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; color:#353535; vertical-align:top; line-height:1vw; text-align:left;   animation: fadein 1s; -webkit-animation: fadein 1s; -o-animation: fadein 1s; }

a							{ 
		color:black; text-decoration:underline;
		-webkit-transition:color 0.2s linear, background 0.2s linear;  
		-moz-transition:color 0.2s linear, background 0.2s linear; 
		-o-transition:color 0.2s linear, background 0.2s linear;   
		transition:color 0.2s linear, background 0.2s linear;
}
a img						{ 
	border:none;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
a:link						{ }
a:hover						{ color:#545a5b; text-decoration:none; }
a:hover img					{ opacity:0.8; filter:alpha(opacity=80); }
a:active					{ }			

h1							{ padding:0px; margin:0; font-size:2.2em; line-height:1.4em; color:#01ADED; font-family:Verdana; font-weight:normal; text-transform:uppercase; text-align:center; }
h2							{ padding:0px; margin:0; font-size:1.9em; line-height:1.7em; color:#01ADED; font-family:Verdana; font-weight:normal; text-transform:uppercase; }
h3							{ padding:0px; margin:0; font-size:1.7em; line-height:1.5em; color:#01ADED; font-family:Verdana; font-weight:normal; text-transform:uppercase; }
h4							{ padding:0px; margin:0; font-size:1.5em; line-height:1.3em; color:#01ADED; font-family:Verdana; font-weight:normal; text-transform:uppercase; }

.holder						{ padding:0px; margin:0px auto; height:100%; width:100%; }

.col						{ width:65%; margin:0px auto; }

.border						{ }

.header						{ z-index:10; width:100%; background:#01ADED; padding-bottom:0.3em; }
.clear						{ clear:both; }
.tabletheader				{ position:inherit; }


.logo						{ width:30%; float:left; transition:all 1200ms; margin-top:0.6%; margin-bottom:0.6%; }
.logo a						{ color:white; text-decoration:none; }
.logo a img					{ width:100%; }

.phone						{ float:right; width:40%; text-align:right; padding-top:0.8em; }
.phone a					{ font-size:1.5em; color:white; text-decoration:none; }
.phone img					{ width:5%; margin-bottom:-0.3em; padding-right:0.5em; }

.social						{ float:right; padding-top:1%; width:65%; text-align:right; }
.social	a					{ margin-left:3%; }
.social a img				{ width:2.5em; min-height:2.5em; border-radius:50%; background:#5A5A5A; }
.social a img:hover			{ background:#318194; opacity:1; }
	
.booknow					{ float:right; width:10%; padding-top:0.5em; text-align:right; }
.booknow .button			{ padding: 4% 4.8% 4% 4.8% !important; }

.links						{ width:100%; margin-top:0.3em; float:left; }
.links ul					{ padding:0px; margin:0px; float:left; width:100%; }
.links ul li 				{ padding:0px; margin:0px; list-style:none; text-align:right; padding-left:0.0em; padding-right:0.2em; }
.links ul li a				{ margin:0px; text-decoration:none; font-size:120%; padding:0.9em; padding-top:0.5em; padding-bottom:0.5em; vertical-align:bottom; color:#5A5A5A; }
.links ul li a:hover, .links ul .active a			{ color:#878787; border-bottom:solid 0.2em #878787; }



		.first						{ opacity:1 !important; margin-bottom:-2em; }
		.second						{ opacity:0 !important; margin-top:-1.1em; }


		.headtiny .links ul li a	{ color:black; }
		.headtiny .links ul li a:hover, .headtiny .links ul .active a			{ color:black; border-bottom:solid black 0.1em; }
		
		.headtiny					{ background:white; position:fixed; }
		
		.headtiny .first			{ opacity:0 !important; }
		.headtiny .second			{ opacity:1 !important; }



.banner						{ float:left; width:100%; z-index:1; height:30em; overflow:hidden; position:relative; text-align:center; }
.jdGallery					{ height:30em; overflow:hidden; }
.slideElement				{ height:30em; overflow:hidden; }
.banner img					{ width:100%; height:100%; float:left; z-index:8; }
.banner form				{ padding-top:12%; padding-bottom:40em; }
.managecontainer			{ overflow:scroll; height:40em; width:40%; padding:10em; }
.managepicture a img				{ width:5em; height:5em; }


.formerz					{ position:relative; float:right; margin-right:5%; width:70%; z-index:7; background:rgba(1,173,237,0.7); padding:2.5em; box-shadow: 0.2em 0.2em 0.5em rgba(0, 0, 0, 0.8); }
.formerz h2					{ color:white; }
.formerz .contactFeild img 	{ width:40%; }
.formerz .button			{ width:105%; }
.forz .button				{ width:105%; }
.formerz form				{ padding:0; }



.overlay					{ position:relative; float:left; margin-top:-30em; height:30em; overflow:hidden; width:100%; z-index:6; }
.overlay img				{ height:30em; width:100%; }

.textboxz					{ position:relative; float:left; margin-left:17%; font-size:1.3em; line-height:1.0em; text-align:left; margin-top:-16.5em; width:15%; z-index:7; }
.textboxz img				{ opacity:1; width:100%; border:solid white 0.5em; box-shadow: 0.2em 0.2em 0.5em rgba(0, 0, 0, 0.8); }
.textboxz h2, .textboxz h1	{ color:white; font-size:1.2em; line-height:1.0em; text-align:left; }
.textboxz p					{ }


.arrow						{ width:100%; float:left; z-index:1; }
.arrow img					{ width:100%; float:left;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%);
}


.imagebg					{ width:100%; float:left; background:white url(images/bg.jpg) no-repeat fixed; background-size:cover; }
.white						{ background:white; }

.widebox					{ float:left; width:100%; margin-top:-19em; z-index:7; position:relative; }
.widebox .col				{ padding-bottom:1.5%; }
.widebox h2					{ text-align:center; }
	
.moveup						{ margin-top:-5%; }


.content					{ padding:0; width:100%; float:left; margin-bottom:3%; margin-top:3%; font-size:1.1em; line-height:1.3em; }

.formhome					{ text-align:center; width:100%; float:left; margin-bottom:6%; margin-top:6%; }
.formhome table				{ width:70%; margin:0px auto; }
.formhome .contactFeild		{ float:left; width:100%; padding-top:0.3%; text-align:center; color:black; }
.formhome .widthbutton		{ float:left; width:100%; padding-top:0.3%; text-align:center; color:black; }
.formhome .widthbutton input { width:102%; border:none 0; }
.formhome .contactFeild img	{ width:25%; } 
.formhome .contactFeild input, .formhome .contactFeild textarea		{ background:rgba(255,255,255,0.7); }

.subber						{ margin-top:9%; }

.submenu					{ width:30%; margin:0; padding:0; }
.submenu li					{ float:left; width:100%; list-style:none; background:#6DC3BB; text-align:center; margin-bottom:1em; border-radius:0.5em; padding:0.5em; }
.submenu li a				{ color:black; text-decoration:none; padding:1.5em; }

.products					{ float:left; width:34%; height:12.6em; padding:0%; margin:3%; margin-left:5%; margin-right:0%; margin-right:2.5%; border:solid 1em black; overflow:hidden; text-align:center; background:rgba(255,255,255,0.65); }
.products:hover				{ opacity:0.8; }
.products:nth-child(2)		{ float:right; margin-right:5%; margin-left:0; }
.products h3				{ background:#00a84f; text-align:center; margin-top:0.6em; margin-bottom:-2.5em; position:relative; z-index:1; }
.products h3 a				{ color:white; text-decoration:none; }
.products a img				{ width:105%; }
.products p					{ margin-top:7em; }

.bluebox					{ float:left; width:26%; margin-left:1.5%; margin-right:1.5%; margin-bottom:0.5%; margin-top:0.5%; background:#01ADED; padding:2%; color:white; text-align:center; }
.bluebox h2					{ color:white; font-size:1.5em; }

.news						{ float:left; width:22%; margin-right:4%; }
.news:nth-child(4n)			{ margin-right:0; }
.prods h1, .prods h3		{ float:left; width:100%; text-align:center; margin-top:1%; margin-bottom:3%; }
.prods h3 a					{ text-decoration:none; }
.products					{ float:left; width:24%; text-align:center; }
.prodholder					{ width:100%; margin:0%; margin-bottom:25%; margin-top:5%; border:solid #cacaca 1px; }
.prodholder img				{ width:100%; box-shadow: 3px 3px 5px 3px rgba(17,17,17,0.2); margin-bottom:-5px; } 
.prodholder h2				{ width:100%; font-size:1.5em; padding-top:20%; padding-bottom:2%; }
.prodholder a				{ text-decoration:none; }
.prodholder .textboxer		{ height:15em; }

.news .prodholder			{ background:#01ADED; text-align:center; box-shadow: 3px 3px 5px 3px rgba(17,17,17,0.2); height:10.8em; overflow:hidden; }
.news .prodholder p			{ margin:0; padding:0; }
.news .prodholder h2 a		{ color:white; }
.news .prodholder a img		{ z-index:2; }
.news .prodholder a img:hover		{ opacity:1; }
.news .prodholder .text		{ padding:1em; min-height:20em; text-align:center; padding-top:7em; background:rgba(0,0,0,0.6); color:white; margin-top:-22em; position:relative; z-index:3; transition:all 800ms; }
.news .prodholder .text h3	{ height:5em; }
.news .prodholder:hover .text { opacity:0; margin-top:-50em; }



.menuz						{ margin:0; padding:0; width:30%; }
.menuz li					{ list-style:none; margin:0; padding:0; width:100%; }
.menuz li a					{ margin:0; padding:2%; background:#00A84F; border-radius:0.3em; text-decoration:none; margin-bottom:1em; float:left; color:white; text-decoration:none; text-align:center; width:100%; }
.menuz li a:hover			{ background:#404A52; box-shadow:0 0.3em 0.3em rgba(0,0,0,0.3); }





.prices						{ width:30%; }
.prices tr td				{ margin:0.5em; background:#6DC3BB; padding:0.7em; color:white; }
.prices tr:nth-child(even) td	{ background:black; }

.fadein						{ opacity:0; transform:1s all; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .fadein					{ opacity: 1; }
}
.seen						{ opacity:1; animation: movein 1s; -webkit-animation: movein 1s; -o-animation: movein 1s;  }


.map						{ width:100%; height:35em; float:left; }
.map iframe	{
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: sepia(100%);
}


.footersub .products		{ height:auto; }



.services					{ width:100%; float:left; margin-bottom:3%; }
.services div				{ width:50%; min-height:2em; }
.services div a img			{ margin-bottom:-6%;
background:white; width:15%; min-height:2em; border-radius:50%;
-webkit-box-shadow: 0px 10px 15px 0px rgba(0, 0, 0, 0.45);
-moz-box-shadow:    0px 10px 15px 0px rgba(0, 0, 0, 0.45);
box-shadow:         0px 10px 15px 0px rgba(0, 0, 0, 0.45);
}
.services div .button		{ margin-left:-15%; opacity:0; filter:alpha(opacity=0);
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
			}
.services div:hover .button		{ opacity:1; filter:alpha(opacity=100); margin-left:0%; }



.contactFeild img			{ width:60%; }
.sender						{ width:103%; font-weight:bold; }

.footer						{ float:left; width:100%; background:#01ADED; color:white; padding-top:1.5%; padding-bottom:1.5%; border-bottom:0.5em #5A5A5A solid; }

.footer ul					{ padding:0px; margin:0px; float:left; width:100%; }
.footer ul li 				{ padding:0px; margin:0px; list-style:none; text-align:right; padding-left:0.2em; padding-right:0.0em; }
.footer ul li a				{ margin:0px; text-decoration:none; font-size:100%; padding:0.5em; vertical-align:bottom; color:#5A5A5A; }
.footer ul li a:hover, .links ul .active a			{ color:#878787; border-bottom:solid 0.2em #878787; }



.copy						{ float:left; width:50%; text-align:left; font-size:0.8em; }
.copy .social				{ width:100%; margin-top:0.5em; }
.copy .social a img			{ width:9%; }
.copy img {
    height: 4em;
    margin-bottom: -2.1em;
}
.full						{ width:100%; margin-top:2em; text-align:right; }
.copy ul					{ padding:0px; margin:0px; float:left; width:100%;  text-align:right;}
.copy ul li 				{ padding:0px; margin:0px; list-style:none; display:inline; text-align:right; padding-left:0.0em; padding-right:0.2em; }
.copy ul li a				{ margin:0px; text-decoration:none; font-size:100%; padding:0.9em; padding-top:0.5em; padding-bottom:0.5em; vertical-align:bottom; color:white; }
.copy ul li a:hover, .links ul .active a			{ color:#878787; }

.wider						{ width:70%; }
.copy h3					{ color:white; font-size:1.4em; line-height:1.1em; float:left; width:30%; margin-top:0.8em; }
.copy input					{ float:left; width:40%; margin-left:5%; }
.copy .button				{ float:left; width:20%; margin-left:1%; }
.copyright					{ float:right; width:50%; text-align:right; margin-top:1em; }
.copyright a				{ font-size:0.8em; color:white; text-decoration:none; }

input, textarea				{ color:black; }





blockquote {
  background: #f9f9f9;
  border-bottom: 10px solid #00ADEE;
  margin: 3.5em 10px 0.5em;
  padding: 1.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #00ADEE;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #00ADEE;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.5em;
}
blockquote p {
  display: inline;
}



.thumbscontainer						{ width:100% !important; }
.thumbscontainer .thumbs				{ float:left !important; width:100% !important; }
.thumbscontainer .thumbs  li			{ width:10.7% !important; height:5em !important; margin:0 !important; margin-right:2% !important; margin-bottom:2% !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.thumbscontainer .thumbs  li:nth-child(8n)			{ margin-right:0 !important; }
.thumbscontainer .thumbs  li a img		{ width:100% !important; height:5em !important; }




.button {
	border:none;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.2em;
	padding: 1% 1.5em 1% 1.5em !important;
	text-transform:uppercase;
	color:black;
	transition:color 250ms;
	transition:background 250ms;
	background:#00A84F;
}
.button:hover {
	text-decoration: none;
	color:white;
	background:black;
}
.button:active {
	position: relative;
	top: 1px;
}

.blue {
	color: white;
background: #5A5A5A;
}
.blue:hover {
background: #318194;
color:white;
}

.bordez, .bordez:hover {
	border:solid 0.03em white;
}

.black {
	border:solid 0.06em black;
	color:black;
	font-family:AvenirLTStd;
	font-size:2em;
}
.black:hover {
	color:white;
	border:black solid 0.03em;
	background:black;
}



.links ul li ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:10;
}

.links a {
	display: block;
}

.links li {
	float: left;
    margin: 0;
    padding: 0;
    position: relative;
	z-index: 15;
}

.links li ul {
	float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 1%;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.links li ul li {
	width: 20em;
}

.links li:hover ul {
	opacity: 1;
    top:89%;
    visibility: visible;
}
.links ul li ul li a {
	border:none;
	border-radius:0;
	background:#5A5A5A;
	font-size:1.1em !important;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.links ul li:hover ul li a {
	border:none;
	background:#5A5A5A;
	font-size:1.1em !important;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.links ul li:hover ul li a:hover {
	background-color:white;
	color:#5A5A5A;
}


.sender	{ background:#d4d4d4; cursor:pointer; }
.sender:hover	{ background:#bcbcbc; }



@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



@keyframes fadein2 {
    from { opacity: 0; }
    to   { opacity: 0.9; }
}
@-webkit-keyframes fadein2 {
    from { opacity: 0; }
    to   { opacity: 0.9; }
}
@-o-keyframes fadein2 {
    from { opacity: 0; }
    to   { opacity: 0.9; }
}



.formz						{ width:100%; }
.contactFeild				{ padding:0px; margin:0px; width:50%; padding-top:3%; }
input, textarea				{ padding:1%; margin:0px; color:black; width:98%; margin-top:1%; }
.captcher					{ width:80%; }



.submit						{ font-family:AvenirLTStd; font-size:1.3em; width:55%; float:right; margin-top:0.7em; }
.cancel						{ font-family:AvenirLTStd; font-size:1.3em; float:left; width:25%; text-align:center; text-decoration:none; padding-top:1em; color:white; }

.contentsub					{ margin-top:1%; }
.contentsub h2				{ font-size:11px; }

#editform					{ padding-top:80px; }



.tabletheader				{ position:inherit; }

.left						{ float:left; width:50%; }
.right						{ float:right; width:45% }

.leftcol					{ float:left; width:70%; }
.rightcol					{ float:right; width:25% }


.thumbscontainer .thumbs				{ float:left !important; }
.thumbscontainer .thumbs  li			{ width:18.5em !important; height:14.8em !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.thumbscontainer .thumbs  li a img		{ width:18.5em !important; height:14.8em !important; }


.rightcol .thumbscontainer .thumbs  li				{ width:48% !important; height:9em !important; }
.rightcol .thumbscontainer .thumbs  li a img		{ width:100% !important; height:9em !important; }


.tabletprods .products					{ width:34.8em; height:14.8em; border-radius:0; margin-top:-20em; margin-bottom:-20em; }




.maper, .maper iframe					{ min-height:38em; }

.right .maper, .right .maper iframe					{ min-height:45em; }




@media (max-width: 1324px) {
.col { width:98%; }
	body, td, li,
input, select, textarea			{ font-size:0.8em; line-height:1.0em; }
.links { width:95%; }
.news .prodholder			{ height:14em; overflow:hidden; }
.news .prodholder .text		{ margin-top:-19em; }
.news .prodholder .text h2	{ font-size:1.5em; padding-top:0%; }

.textboxz					{ margin-left:2%; }
}

@media (max-width: 1024px) {
.textboxz					{ width:21%; }
.maper, .maper iframe					{ min-height:32em; }
.right .maper, .right .maper iframe					{ min-height:39em; }
}


@media (max-width: 990px) {
.tabletprods .products		{ width:14.8em; margin-top:0; }
}

.tabletmap, .tabletmap iframe				{ height:11em; }

@media (max-width: 670px) {
	body, td, li,
input, select, textarea			{ font-size:14px; line-height:18px; }

	.holder						{ padding:0px; margin:0px auto; height:300px; width:100%; }
	
	.header						{ position:relative; }

	.col						{ width:100%; margin:0px auto; }
	
	.logo						{ width:100%; padding:0%; text-align:center; margin:0px auto; float:none; padding-top:0.3em; }
	.logo a img					{ width:80%; padding-bottom:0px; padding-top:0px; }
	
	.phone						{ width:100%; margin:0px auto; float:none; padding:0; text-align:center; margin-top:1em; }
	.phone img					{ width:5%; }
	.social						{ width:100%; margin:0px auto; float:none; padding:0; text-align:center; }
	.social a					{ margin-left:1.5%; margin-right:1.5%; }
	.social a img				{ width:2em; min-height:2em; }
	.booknow					{ width:100%; margin:0px auto; float:none; padding:0; text-align:center; margin-bottom:0.5em; }

	.links						{ width:100%; padding:0; margin:0; margin-top:4%; }
	.links ul					{ width:100%; padding:0; margin:0; }
	.links ul li				{ width:100%; padding:0; margin:0; }
	.links ul li a				{ font-size:1em; width:100%; padding:0.3em; padding-left:0; padding-right:0; margin:0; text-align:center; }
	.links ul li ul				{ display:none; left:-9999; }
	
	.widebox					{ margin-top:2em; }
	
	.banner						{ width:100%; height:auto; margin-bottom:0.5em; }
	.banner img					{ width:100%; height:auto; }
	.jdGallery 					{ height:auto; }
	.slideElement				{ height:auto; }
	.textboxz					{ display:none; }
	.overlay					{ display:none; }
	
	.maper, .maper iframe					{ min-height:15em; }
	.right .maper, .right .maper iframe					{ min-height:15em; }
	
	.services div .button		{ opacity:1; filter:alpha(opacity=100); margin-left:0%; }
	
	.menuz 						{ width:60%; }
	
	.thumbscontainer .thumbs  li			{ width:4.9em !important; height:3em !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
	.thumbscontainer .thumbs  li a img		{ width:4.9em !important; height:3em !important; }
	
	.slideInfoZone				{ display:none; }
	
	h1							{ font-size:1.4em; line-height:1.4em; }
	.content					{ padding:2%; width:96%; float:none; margin:0 auto; }
	.contentbox					{ width:100%; }
	.content img				{ width:100% !important; height:auto !important; padding:0 !important; margin:0 !important; float:none !important; }
	
	.formerz					{ margin-top:2em; margin-bottom:2em; }
	
	.products					{ width:80%; min-height:17.8em; margin:0px auto !important; margin-bottom:5% !important; float:none !important; clear:both !important; }
	
	.news						{ float:left; width:47.5%; margin-right:4%; }
	.news:nth-child(2n)			{ margin-right:0; }
	.news .prodholder			{ height:10em; overflow:hidden; }
	.news .prodholder .text		{ margin-top:-14em; }
	.news .prodholder .text h2	{ font-size:1.2em; }
		
	.copy						{ width:96%; float:none; margin:0 auto; }
	.copy h3					{ color:white; font-size:1.4em; line-height:1.1em; float:left; width:100%; margin-top:0.8em; }
	.copy input					{ float:left; width:97%; margin:0%; margin-bottom:1%; }
	.copy .button				{ float:left; width:100%; margin:0%; margin-bottom:1%; }
	
	.left						{ float:left; width:100%; }
	.right						{ float:right; width:100% }

	.leftcol					{ float:left; width:100%; }
	.rightcol					{ float:right; width:100% }
	
	.full						{ display:none; }
	.bluebox 					{ width:100%; margin-left:0; margin-right:0; }
}